/* CSS Document */

/* Cascading styles for bright-town.co.uk */

/* Start of hyperlink classes */
a:link {color:blue; text-decoration:none}
a:visited {color:blue; text-decoration:none}
a:hover, a:active, a:visited:hover {color:red; text-decoration:none}
/* End of hyperlink classes */

/* Start of image classes 
.soonpic {background-image:url('/web/20060516235722im_/http://www.asyp83.dsl.pipex.com:80/mtb/bright01.jpg'); background-repeat:no-repeat}
.topbar {background-image:url('/web/20060516235722im_/http://www.asyp83.dsl.pipex.com:80/mtb/topbar4.jpg'); background-repeat:no-repeat}
.sidebar {background-image:url('/web/20060516235722im_/http://www.asyp83.dsl.pipex.com:80/mtb/sidebar.gif'); background-repeat:no-repeat}
.rightbar {background-image:url('/web/20060516235722im_/http://www.asyp83.dsl.pipex.com:80/mtb/rightbar.gif'); background-repeat:no-repeat}
.frontpic {background-image:url('/web/20060516235722im_/http://www.asyp83.dsl.pipex.com:80/mtb/frontpic.jpg'); background-repeat:no-repeat}
.beachlft {background-image:url('/web/20060516235722im_/http://www.asyp83.dsl.pipex.com:80/mtb/beachleft.gif'); background-repeat:no-repeat}
.bladetop {background-image:url('/web/20060516235722im_/http://www.asyp83.dsl.pipex.com:80/mtb/bladetop.gif'); background-repeat:no-repeat}
.bladebot {background-image:url('/web/20060516235722im_/http://www.asyp83.dsl.pipex.com:80/mtb/bladebot.gif'); background-repeat:no-repeat}
.reviewbot {background-image:url('/web/20060516235722im_/http://www.asyp83.dsl.pipex.com:80/mtb/reviewbot.jpg'); background-repeat:no-repeat}
.reviewmain {background-image:url('/web/20060516235722im_/http://www.asyp83.dsl.pipex.com:80/mtb/reviewmain.jpg'); background-repeat:no-repeat}
.revtab1 {background-image:url('/web/20060516235722im_/http://www.asyp83.dsl.pipex.com:80/mtb/reviewtab1.jpg'); background-repeat:no-repeat}
.revtab2 {background-image:url('/web/20060516235722im_/http://www.asyp83.dsl.pipex.com:80/mtb/reviewtab2.jpg'); background-repeat:no-repeat}
.revtab3 {background-image:url('/web/20060516235722im_/http://www.asyp83.dsl.pipex.com:80/mtb/reviewtab3.jpg'); background-repeat:no-repeat}
.revtab4 {background-image:url('/web/20060516235722im_/http://www.asyp83.dsl.pipex.com:80/mtb/reviewtab4.jpg'); background-repeat:no-repeat}*/
.sidebar {background-image:url('/web/20060516235722im_/http://www.asyp83.dsl.pipex.com:80/mtb/sidebar.jpg'); background-repeat:no-repeat}
.intbac {background-image:url('/web/20060516235722im_/http://www.asyp83.dsl.pipex.com:80/mtb/intbac.gif'); background-repeat:repeat}
/* End of image classes */

/* Start of style classes */
.whitelinks {color:#FFFFFF; font:bold 16px Courier New, Courier, mono}
.largelinks {color:#FFFFFF; font:bold 20px Courier New, Courier, mono; margin:20px 42px}
.blackbold {color:#000000; font:14px Courier, Courier New, sans-serif; margin:20px 42px;}
.blackhead {color:#000000; font:bold 18px Courier New, Courier, mono; margin:20px 42px}
.footer {color:#000000; font:bold 14px Courier New, Courier, mono}
#strike {text-decoration:line-through}
#em {font-style:oblique}
/* End of style classes */
/*
     FILE ARCHIVED ON 23:57:22 May 16, 2006 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:39:44 Jun 30, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/